# Class: Option

## Option()

Option represents name-value pair, either directly configurable by the user or some system property.

## Constructor

#### new Option()

##### Properties:

Name | Type | Description
--- | --- | ---
`name` | string |
`value` | string |
`isSynced` | boolean |
`utcDateModified` | string |
`utcDateCreated` | string |

Source:
  - entities/option.js, line 22

### Extends

- Entity